@font-face {
	font-family: 'spoondings';
	src:url('/webfonts/eot/spoondings.eot');
	src:url('/webfonts/eot/spoondings.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/ttf/spoondings.ttf') format('truetype'),
		url('/webfonts/svg/spoondings.svg#spoondings') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'spoondings';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-IE, .icon-add, .icon-add_alt, .icon-adjust, .icon-admin, .icon-android, .icon-app, .icon-apple, .icon-arrow-circle-o-up, .icon-arrow-down, .icon-arrow-left, .icon-arrow-right, .icon-arrow-up, .icon-avatar, .icon-book, .icon-box-add, .icon-box-remove, .icon-browser-sandbox, .icon-browsers, .icon-busy, .icon-cabinet, .icon-calendar, .icon-camera, .icon-camera2, .icon-cc, .icon-cc-by, .icon-cc-share, .icon-chat, .icon-check, .icon-check-circle, .icon-cherry, .icon-cherry-hexagon, .icon-cherry-octagon, .icon-cherry-pentagon, .icon-cherry_alt, .icon-cherry_roundsquare, .icon-chrome, .icon-clear-recent, .icon-close, .icon-close_alt, .icon-cloud-download, .icon-cloud-download2, .icon-cloud-upload, .icon-cloud-upload2, .icon-code, .icon-console, .icon-copy, .icon-copy2, .icon-cut, .icon-data, .icon-delete, .icon-desktop, .icon-desktop2, .icon-dev, .icon-dice, .icon-diff, .icon-document, .icon-download, .icon-download-file, .icon-download-folder, .icon-download2, .icon-download3, .icon-download4, .icon-download5, .icon-drawer, .icon-drawer2, .icon-drawer3, .icon-dropbox, .icon-dropbox2, .icon-earth, .icon-edit, .icon-edit2, .icon-email, .icon-embed, .icon-equalizer, .icon-evernote, .icon-expand, .icon-expand-alt, .icon-external-link, .icon-facebook, .icon-facebook2, .icon-facebook3, .icon-facebook4, .icon-feed, .icon-file, .icon-file-blank, .icon-file-css, .icon-file-excel, .icon-file-o, .icon-file-openoffice, .icon-file-pdf, .icon-file-powerpoint, .icon-file-text, .icon-file-text-2, .icon-file-text-o, .icon-file-word, .icon-file-xml, .icon-file-zip, .icon-file2, .icon-file3, .icon-file4, .icon-filebrowser, .icon-film, .icon-finder, .icon-firefox, .icon-folder, .icon-folder-open, .icon-folder2, .icon-gamepad, .icon-games, .icon-gear, .icon-github, .icon-github2, .icon-globe, .icon-globe2, .icon-google-drive, .icon-googleplus, .icon-graphics, .icon-hdd-o, .icon-heart, .icon-help, .icon-history, .icon-home, .icon-home2, .icon-home3, .icon-hubicon, .icon-ie_cherries, .icon-ie_cherries_alt, .icon-illustrator, .icon-image, .icon-image2, .icon-images, .icon-in, .icon-inbox, .icon-info, .icon-info-circle, .icon-insert-template, .icon-instagram, .icon-instagram2, .icon-keyboard, .icon-keyboard-o, .icon-laptop, .icon-laptop2, .icon-library, .icon-libreoffice, .icon-lightning, .icon-linkedin, .icon-list, .icon-list-alt, .icon-list2, .icon-list3, .icon-loading, .icon-lock, .icon-loop, .icon-loop2, .icon-media, .icon-minus, .icon-minus-circle, .icon-mixi, .icon-mobile-phone, .icon-move, .icon-music, .icon-music2, .icon-music3, .icon-new-folder, .icon-newtab, .icon-numbered-list, .icon-office, .icon-open-document, .icon-open-folder, .icon-opera, .icon-out, .icon-pacman, .icon-paperclip, .icon-pencil, .icon-phone, .icon-phone-hang-up, .icon-phone-square, .icon-phone2, .icon-phone3, .icon-photoshop, .icon-picture, .icon-pinterest, .icon-pinterest2, .icon-play-circle-o, .icon-plus-circle, .icon-power-off, .icon-preview, .icon-profile, .icon-public, .icon-puzzle-piece, .icon-qrcode, .icon-question-circle, .icon-reddit, .icon-refresh, .icon-refresh2, .icon-rename, .icon-reset, .icon-return, .icon-rotate-right, .icon-rss-square, .icon-safari, .icon-save, .icon-search, .icon-select, .icon-select_all, .icon-select_some, .icon-settings, .icon-share, .icon-share_alt, .icon-sign-in, .icon-sign-out, .icon-signal, .icon-skype, .icon-skype2, .icon-soundcloud, .icon-sourceforge, .icon-spinner, .icon-spinner2, .icon-spinner3, .icon-spoon-server, .icon-spotify, .icon-stack, .icon-stackoverflow, .icon-star, .icon-storage, .icon-switch, .icon-table, .icon-table2, .icon-tablet, .icon-team, .icon-th, .icon-ticket, .icon-times-circle, .icon-tint, .icon-top, .icon-tree, .icon-tumblr, .icon-tumblr-square, .icon-tumblr2, .icon-tux, .icon-tv, .icon-twitter, .icon-twitter2, .icon-twitter3, .icon-twitter4, .icon-upload, .icon-upload2, .icon-upload3, .icon-upload4, .icon-upload5, .icon-user, .icon-user-add, .icon-user2, .icon-users, .icon-users2, .icon-vcard, .icon-view-grid, .icon-view-list, .icon-vimeo, .icon-vimeo-square, .icon-vimeo2, .icon-warning, .icon-windows, .icon-windows8, .icon-wordpress, .icon-wordpress2, .icon-wrench, .icon-yahoo, .icon-youtube, .icon-youtube-square {
	font-family: 'Spoondings';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-youtube-square:before {
	content: "\e600";
}
.icon-youtube:before {
	content: "\e601";
}
.icon-yahoo:before {
	content: "\e602";
}
.icon-wrench:before {
	content: "\e603";
}
.icon-wordpress2:before {
	content: "\e604";
}
.icon-wordpress:before {
	content: "\e605";
}
.icon-windows8:before {
	content: "\e606";
}
.icon-windows:before {
	content: "\e607";
}
.icon-warning:before {
	content: "\e608";
}
.icon-vimeo-square:before {
	content: "\e609";
}
.icon-vimeo2:before {
	content: "\e60a";
}
.icon-vimeo:before {
	content: "\e60b";
}
.icon-view-list:before {
	content: "\e60c";
}
.icon-view-grid:before {
	content: "\e60d";
}
.icon-vcard:before {
	content: "\e60e";
}
.icon-users2:before {
	content: "\e60f";
}
.icon-users:before {
	content: "\e610";
}
.icon-user-add:before {
	content: "\e611";
}
.icon-user2:before {
	content: "\e612";
}
.icon-user:before {
	content: "\e613";
}
.icon-upload5:before {
	content: "\e614";
}
.icon-upload4:before {
	content: "\e615";
}
.icon-upload3:before {
	content: "\e616";
}
.icon-upload2:before {
	content: "\e617";
}
.icon-upload:before {
	content: "\e618";
}
.icon-twitter4:before {
	content: "\e619";
}
.icon-twitter3:before {
	content: "\e61a";
}
.icon-twitter2:before {
	content: "\e61b";
}
.icon-twitter:before {
	content: "\e61c";
}
.icon-tv:before {
	content: "\e61d";
}
.icon-tux:before {
	content: "\e61e";
}
.icon-tumblr-square:before {
	content: "\e61f";
}
.icon-tumblr2:before {
	content: "\e620";
}
.icon-tumblr:before {
	content: "\e621";
}
.icon-tree:before {
	content: "\e622";
}
.icon-top:before {
	content: "\e623";
}
.icon-tint:before {
	content: "\e624";
}
.icon-times-circle:before {
	content: "\e625";
}
.icon-ticket:before {
	content: "\e626";
}
.icon-th:before {
	content: "\e627";
}
.icon-team:before {
	content: "\e628";
}
.icon-tablet:before {
	content: "\e629";
}
.icon-table2:before {
	content: "\e62a";
}
.icon-table:before {
	content: "\e62b";
}
.icon-switch:before {
	content: "\e62c";
}
.icon-storage:before {
	content: "\e62d";
}
.icon-star:before {
	content: "\e62e";
}
.icon-stackoverflow:before {
	content: "\e62f";
}
.icon-stack:before {
	content: "\e630";
}
.icon-spotify:before {
	content: "\e631";
}
.icon-spoon-server:before {
	content: "\e632";
}
.icon-spinner3:before {
	content: "\e633";
}
.icon-spinner2:before {
	content: "\e634";
}
.icon-spinner:before {
	content: "\e635";
}
.icon-sourceforge:before {
	content: "\e636";
}
.icon-soundcloud:before {
	content: "\e637";
}
.icon-skype2:before {
	content: "\e638";
}
.icon-skype:before {
	content: "\e639";
}
.icon-sign-out:before {
	content: "\e63a";
}
.icon-sign-in:before {
	content: "\e63b";
}
.icon-signal:before {
	content: "\e63c";
}
.icon-share_alt:before {
	content: "\e63d";
}
.icon-share:before {
	content: "\e63e";
}
.icon-settings:before {
	content: "\e63f";
}
.icon-select_some:before {
	content: "\e640";
}
.icon-select_all:before {
	content: "\e641";
}
.icon-select:before {
	content: "\e642";
}
.icon-search:before {
	content: "\e643";
}
.icon-save:before {
	content: "\e644";
}
.icon-safari:before {
	content: "\e645";
}
.icon-rss-square:before {
	content: "\e646";
}
.icon-rotate-right:before {
	content: "\e647";
}
.icon-return:before {
	content: "\e648";
}
.icon-reset:before {
	content: "\e649";
}
.icon-rename:before {
	content: "\e64a";
}
.icon-refresh2:before {
	content: "\e64b";
}
.icon-refresh:before {
	content: "\e64c";
}
.icon-reddit:before {
	content: "\e64d";
}
.icon-question-circle:before {
	content: "\e64e";
}
.icon-qrcode:before {
	content: "\e64f";
}
.icon-puzzle-piece:before {
	content: "\e650";
}
.icon-public:before {
	content: "\e651";
}
.icon-profile:before {
	content: "\e652";
}
.icon-preview:before {
	content: "\e653";
}
.icon-power-off:before {
	content: "\e654";
}
.icon-plus-circle:before {
	content: "\e655";
}
.icon-play-circle-o:before {
	content: "\e656";
}
.icon-pinterest2:before {
	content: "\e657";
}
.icon-pinterest:before {
	content: "\e658";
}
.icon-picture:before {
	content: "\e659";
}
.icon-photoshop:before {
	content: "\e65a";
}
.icon-phone-square:before {
	content: "\e65b";
}
.icon-phone-hang-up:before {
	content: "\e65c";
}
.icon-phone3:before {
	content: "\e65d";
}
.icon-phone2:before {
	content: "\e65e";
}
.icon-phone:before {
	content: "\e65f";
}
.icon-pencil:before {
	content: "\e660";
}
.icon-paperclip:before {
	content: "\e661";
}
.icon-pacman:before {
	content: "\e662";
}
.icon-out:before {
	content: "\e663";
}
.icon-opera:before {
	content: "\e664";
}
.icon-open-folder:before {
	content: "\e665";
}
.icon-open-document:before {
	content: "\e666";
}
.icon-office:before {
	content: "\e667";
}
.icon-numbered-list:before {
	content: "\e668";
}
.icon-newtab:before {
	content: "\e669";
}
.icon-new-folder:before {
	content: "\e66a";
}
.icon-music3:before {
	content: "\e66b";
}
.icon-music2:before {
	content: "\e66c";
}
.icon-music:before {
	content: "\e66d";
}
.icon-move:before {
	content: "\e66e";
}
.icon-mobile-phone:before {
	content: "\e66f";
}
.icon-mixi:before {
	content: "\e670";
}
.icon-minus-circle:before {
	content: "\e671";
}
.icon-minus:before {
	content: "\e672";
}
.icon-media:before {
	content: "\e673";
}
.icon-loop2:before {
	content: "\e674";
}
.icon-loop:before {
	content: "\e675";
}
.icon-lock:before {
	content: "\e676";
}
.icon-loading:before {
	content: "\e677";
}
.icon-list-alt:before {
	content: "\e678";
}
.icon-list3:before {
	content: "\e679";
}
.icon-list2:before {
	content: "\e67a";
}
.icon-list:before {
	content: "\e67b";
}
.icon-linkedin:before {
	content: "\e67c";
}
.icon-lightning:before {
	content: "\e67d";
}
.icon-libreoffice:before {
	content: "\e67e";
}
.icon-library:before {
	content: "\e67f";
}
.icon-laptop2:before {
	content: "\e680";
}
.icon-laptop:before {
	content: "\e681";
}
.icon-keyboard-o:before {
	content: "\e682";
}
.icon-keyboard:before {
	content: "\e683";
}
.icon-instagram2:before {
	content: "\e684";
}
.icon-instagram:before {
	content: "\e685";
}
.icon-insert-template:before {
	content: "\e686";
}
.icon-info-circle:before {
	content: "\e687";
}
.icon-info:before {
	content: "\e688";
}
.icon-inbox:before {
	content: "\e689";
}
.icon-in:before {
	content: "\e68a";
}
.icon-images:before {
	content: "\e68b";
}
.icon-image2:before {
	content: "\e68c";
}
.icon-image:before {
	content: "\e68d";
}
.icon-illustrator:before {
	content: "\e68e";
}
.icon-ie_cherries_alt:before {
	content: "\e68f";
}
.icon-ie_cherries:before {
	content: "\e690";
}
.icon-IE:before {
	content: "\e691";
}
.icon-home3:before {
	content: "\e692";
}
.icon-home2:before {
	content: "\e693";
}
.icon-home:before {
	content: "\e694";
}
.icon-history:before {
	content: "\e695";
}
.icon-help:before {
	content: "\e696";
}
.icon-heart:before {
	content: "\e697";
}
.icon-hdd-o:before {
	content: "\e698";
}
.icon-graphics:before {
	content: "\e699";
}
.icon-googleplus:before {
	content: "\e69a";
}
.icon-google-drive:before {
	content: "\e69b";
}
.icon-globe2:before {
	content: "\e69c";
}
.icon-globe:before {
	content: "\e69d";
}
.icon-github2:before {
	content: "\e69e";
}
.icon-github:before {
	content: "\e69f";
}
.icon-gear:before {
	content: "\e6a0";
}
.icon-games:before {
	content: "\e6a1";
}
.icon-gamepad:before {
	content: "\e6a2";
}
.icon-folder-open:before {
	content: "\e6a3";
}
.icon-folder2:before {
	content: "\e6a4";
}
.icon-folder:before {
	content: "\e6a5";
}
.icon-firefox:before {
	content: "\e6a6";
}
.icon-finder:before {
	content: "\e6a7";
}
.icon-film:before {
	content: "\e6a8";
}
.icon-file-zip:before {
	content: "\e6a9";
}
.icon-file-xml:before {
	content: "\e6aa";
}
.icon-file-word:before {
	content: "\e6ab";
}
.icon-file-text-o:before {
	content: "\e6ac";
}
.icon-file-text:before {
	content: "\e6ad";
}
.icon-file-text-2:before {
	content: "\e6ae";
}
.icon-file-powerpoint:before {
	content: "\e6af";
}
.icon-file-pdf:before {
	content: "\e6b0";
}
.icon-file-openoffice:before {
	content: "\e6b1";
}
.icon-file-o:before {
	content: "\e6b2";
}
.icon-file-excel:before {
	content: "\e6b3";
}
.icon-file-css:before {
	content: "\e6b4";
}
.icon-filebrowser:before {
	content: "\e6b5";
}
.icon-file-blank:before {
	content: "\e6b6";
}
.icon-file4:before {
	content: "\e6b7";
}
.icon-file3:before {
	content: "\e6b8";
}
.icon-file2:before {
	content: "\e6b9";
}
.icon-file:before {
	content: "\e6ba";
}
.icon-feed:before {
	content: "\e6bb";
}
.icon-facebook4:before {
	content: "\e6bc";
}
.icon-facebook3:before {
	content: "\e6bd";
}
.icon-facebook2:before {
	content: "\e6be";
}
.icon-facebook:before {
	content: "\e6bf";
}
.icon-external-link:before {
	content: "\e6c0";
}
.icon-expand-alt:before {
	content: "\e6c1";
}
.icon-expand:before {
	content: "\e6c2";
}
.icon-evernote:before {
	content: "\e6c3";
}
.icon-equalizer:before {
	content: "\e6c4";
}
.icon-embed:before {
	content: "\e6c5";
}
.icon-email:before {
	content: "\e6c6";
}
.icon-edit2:before {
	content: "\e6c7";
}
.icon-edit:before {
	content: "\e6c8";
}
.icon-earth:before {
	content: "\e6c9";
}
.icon-dropbox2:before {
	content: "\e6ca";
}
.icon-dropbox:before {
	content: "\e6cb";
}
.icon-drawer3:before {
	content: "\e6cc";
}
.icon-drawer2:before {
	content: "\e6cd";
}
.icon-drawer:before {
	content: "\e6ce";
}
.icon-download-folder:before {
	content: "\e6cf";
}
.icon-download-file:before {
	content: "\e6d0";
}
.icon-download5:before {
	content: "\e6d1";
}
.icon-download4:before {
	content: "\e6d2";
}
.icon-download3:before {
	content: "\e6d3";
}
.icon-download2:before {
	content: "\e6d4";
}
.icon-download:before {
	content: "\e6d5";
}
.icon-document:before {
	content: "\e6d6";
}
.icon-diff:before {
	content: "\e6d7";
}
.icon-dice:before {
	content: "\e6d8";
}
.icon-dev:before {
	content: "\e6d9";
}
.icon-desktop2:before {
	content: "\e6da";
}
.icon-desktop:before {
	content: "\e6db";
}
.icon-delete:before {
	content: "\e6dc";
}
.icon-data:before {
	content: "\e6dd";
}
.icon-cut:before {
	content: "\e6de";
}
.icon-copy2:before {
	content: "\e6df";
}
.icon-copy:before {
	content: "\e6e0";
}
.icon-console:before {
	content: "\e6e1";
}
.icon-code:before {
	content: "\e6e2";
}
.icon-cloud-upload2:before {
	content: "\e6e3";
}
.icon-cloud-upload:before {
	content: "\e6e4";
}
.icon-cloud-download2:before {
	content: "\e6e5";
}
.icon-cloud-download:before {
	content: "\e6e6";
}
.icon-close_alt:before {
	content: "\e6e7";
}
.icon-close:before {
	content: "\e6e8";
}
.icon-clear-recent:before {
	content: "\e6e9";
}
.icon-chrome:before {
	content: "\e6ea";
}
.icon-cherry-pentagon:before {
	content: "\e6eb";
}
.icon-cherry-octagon:before {
	content: "\e6ec";
}
.icon-cherry-hexagon:before {
	content: "\e6ed";
}
.icon-cherry_roundsquare:before {
	content: "\e6ee";
}
.icon-cherry_alt:before {
	content: "\e6ef";
}
.icon-cherry:before {
	content: "\e6f0";
}
.icon-check-circle:before {
	content: "\e6f1";
}
.icon-check:before {
	content: "\e6f2";
}
.icon-chat:before {
	content: "\e6f3";
}
.icon-cc-share:before {
	content: "\e6f4";
}
.icon-cc-by:before {
	content: "\e6f5";
}
.icon-cc:before {
	content: "\e6f6";
}
.icon-camera2:before {
	content: "\e6f7";
}
.icon-camera:before {
	content: "\e6f8";
}
.icon-calendar:before {
	content: "\e6f9";
}
.icon-cabinet:before {
	content: "\e6fa";
}
.icon-busy:before {
	content: "\e6fb";
}
.icon-browser-sandbox:before {
	content: "\e6fc";
}
.icon-browsers:before {
	content: "\e6fd";
}
.icon-box-remove:before {
	content: "\e6fe";
}
.icon-box-add:before {
	content: "\e6ff";
}
.icon-book:before {
	content: "\e700";
}
.icon-avatar:before {
	content: "\e701";
}
.icon-arrow-up:before {
	content: "\e702";
}
.icon-arrow-right:before {
	content: "\e703";
}
.icon-arrow-left:before {
	content: "\e704";
}
.icon-arrow-down:before {
	content: "\e705";
}
.icon-arrow-circle-o-up:before {
	content: "\e706";
}
.icon-apple:before {
	content: "\e707";
}
.icon-app:before {
	content: "\e708";
}
.icon-android:before {
	content: "\e709";
}
.icon-admin:before {
	content: "\e70a";
}
.icon-adjust:before {
	content: "\e70b";
}
.icon-add_alt:before {
	content: "\e70c";
}
.icon-add:before {
	content: "\e70d";
}
.icon-hubicon:before {
	content: "\e70e";
}